Subject: Re: help installing ncurses 4.1
From: [email-masked] (Earnie Boyd)

28 Oct 1997 05:42:08 -0800
Message-ID: <[email-masked]>
Content-Type: multipart/mixed; 
    boundary="====================987654321_0==_"
To: [email-masked]
Cc: [email-masked]

--====================987654321_0==_
Content-Type: text/plain; charset="us-ascii"

Your system is mounted with text=!binary.  You must:

1) cd /gnuwin32/b18/H-i386-cygwin32/bin
2) umount /
3) mount -b c:\\ /
4) do the same for other directories.
5) remove the ncurses directory and reload to the disk from the archive.  
Use the cygwin gzip and tar not some other package and load the file set 
back. (This is necessary because the files have a \r prepended to the 
\n.)
6) rebuild.

Also, in regards to install.  Because of the .exe suffix, I have renamed 
install.exe to ginstall.exe and use the attached script.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: John Cook <[email-masked]>
>To: "'gnuwin32'" <[email-masked]>
>Subject: help installing ncurses 4.1
>Date: Mon, 27 Oct 1997 16:18:52 -0800
>
>OK, in my continuing effort to build vim-5.0p under gnuwin32 
>b18, I have downloaded ncurses-4.1 from Thomas Dickey's Web 
>page.  'configure --prefix=//e/gnuwin32/b18/H-i386-cygwin32' 
>and 'make' ran to completion, but 'make install' fails after 
>the following steps (Please see the attachement for the 
>complete glorious run of error messages):
>
>  ** Building terminfo database, please wait...
>  ** adjusting tabset paths
>
>...Can anyone tell me how to make this work?
>
>I made only the following mods the the sources:
>
>1) remove 'rm include/config_h' lines from configure and 
>configure.in files
>
>2) added '.exe' to executable names for progs/Makefile 
>'install' target.
>
>Both of these were per a suggestion from the mailing list 
>archive; I ran into the progs/Makefile problem when I tried 
>configuring, making, and installing 'out of the box'.
>
>I am running Sergey's 'coolview' version of cygwin.dll, 
>dated 10-13-97.  
>
>Thanks,
>
>John
>
> 
>
>  changed filenames 
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
--====================987654321_0==_
Content-Type: application/octet-stream; name="install"
Content-Transfer-Encoding: x-uuencode
Content-Disposition: attachment; filename="install"

--====================987654321_0==_
Content-Type: text/plain; charset="us-ascii"

--====================987654321_0==_--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".